<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval10     = $_GET['eval10'];
	$pondera10=$_GET['pondera10'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval10 ?>+">> en la Evaluación 10 fuera de rango.\n El rango válido es [0..<?php echo $pondera10 ?>]");
window.parent.document.editar_nota.eval10.value="";  
window.parent.document.editar_nota.eval10.focus();
</script>

<?php
   
?>
